### Function

# Ide WidgetContextHandler

#### Declaration

    void
    (* IdeWidgetContextHandler) (
      GtkWidget* widget,
      IdeContext* context
    )

#### Description

No description available.

#### Parameters

`widget` | `GtkWidget`
| No description available.
| The data is owned by the caller of the function.
`context` | `IdeContext`
| No description available.
| The data is owned by the caller of the function.